l_english:

 ####################################
 # Special Projects
 ####################################

 hallucinogen_removal:0 "Hallucinogén eltávolítása"
 hallucinogen_removal_DESC:1 "Próbálja meg eltávolítani a hallucinogént [Root.GetName]légköre."
 impact_defence_system:0 "Aszteroida védelmi rendszer"
 impact_defence_system_DESC:0 "Ki kell vizsgálnunk, hogy a [Root.GetName] gyarmatát milyen módon tudjuk megvédeni a bolygót fenyegetô gyakori aszteroida becsapódásoktól."
 titanic_life_study_normal:0 "Titáni életformák tanulmányozása"
 titanic_life_study_normal_DESC:1 "A Titanic életének tanulmányozásával [Root.GetName], remélhetôleg megtanuljuk megérteni ôket, és esetleg még kommunikálni is."
 titanic_life_study_mean:0 "Titáni életformák felboncolása"
 titanic_life_study_mean_DESC:1 "A Titanic életének betakarításával [Root.GetName], hamarosan ki kell dolgoznunk, hogyan lehetne azokat legjobban kihasználni!"
 titanic_life_study_nice:0 "Titáni életformák monitorozása"
 titanic_life_study_nice_DESC:1 "A Titanic életének gondos figyelemmel kísérésével [Root.GetName], reméljük, hogy békésen élhetünk velük."
 retaliatory_genome_mapping:0 "Válaszcsapás genom feltérképezés"
 retaliatory_genome_mapping_DESC:0 "Hajót küldünk az idegen szülôbolygóra, és így megtudhatjuk, hogy milyen adatok állnak a rendelkezésükre rólunk."
 woodwind_instrument_investigation:0 "Fafúvós hangszerek kivizsgálása"
 woodwind_instrument_investigation_DESC:0 "Meg kell találnunk annak a rejtélyes eszköznek az alapanyagát, amely a mi biológiai felépítésünkre annyira megnyugtató hatású."
 disappearing_pops_project:0 "Eltûnések a(z) [missing_pops_planet.GetName] bolygón"
 disappearing_pops_project_DESC:0 "[missing_pops_planet.GetName] helyi rendfenntartó szerveinek katonai segítségre van szüksége a rejtélyes eltûnések miatt egyre növekvô elégedetlenség megfékezésére."
 mystery_cream_project:0 "Kortalan"
 mystery_cream_project_DESC:0 "A Kortalan márkájú öregedésgátló krém népszerûsége futótûzként terjed az egész birodalomban, és ígéretes eredményei alapján valóban serkenti a sejtek megújulását. Ha esetleg azonosítani tudnánk az aktív hatóanyagát, akkor talán még tovább tartó hatását is ki tudnánk fejleszteni."
 cream_origin_project:0 "A ráncmentes lét nyomában"
 cream_origin_project_DESC:0 "Meg kell találnunk, hogy ez a krém honnan származik"
 MAGNETIC_PLANET_RESEARCH_PROJECT:0 "Vizsgálja meg a Mágnes rejtélyét [Root.GetName]"
 MAGNETIC_PLANET_RESEARCH_PROJECT_DESC:0 "Számos különös mágneses zavar okozza az élet zavarát [Root.GetName]. A közelmúltban az ügyük teljes rejtély volt, de az ismételt eseményekbôl összegyûjtött adatokkal most lehetôvé kell tenni, hogy felfedjék a mögöttük lévô igazságot."
 ROGUEMOON_PROJECT:0 "Vizsgálja meg a [Root.GetName]"
 ROGUEMOON_PROJECT_DESC:0 "Végezzen el részletes felmérést a [event_target:roguemoon.Planet.GetName] és próbálja meg kitalálni, honnan származott."
 DPORTAL_PROJECT:0 "Vizsgálja meg a Dimenziós portált [Root.GetName]"
 DPORTAL_PROJECT_DESC:0 "Vizsgálja meg, hová vezet a Dimenziós Portál."
 DPORTAL_PROJECT_SCIENCE:0 "Bezárja a portált!"
 DPORTAL_PROJECT_SCIENCE_DESC:0 "Lehetôvé kell tenni a portál bezárását, és a tudomány megtalálja!"
 DPORTAL_PROJECT_PRAYER:0 "Bezárja a portált!"
 DPORTAL_PROJECT_PRAYER_DESC:0 "Egy ilyen portál minden bizonnyal pozitív energiával ellensúlyozható!"
 DPORTAL_PROJECT_PSI_PRAYER:0 "Bezárja a portált!"
 DPORTAL_PROJECT_PSI_PRAYER_DESC:0 "Egy ilyen portál biztosan ellensúlyozható a Psionikus energiával!"
 DPORTAL_PROJECT_ROCKS:0 "Bezárja a portált!"
 DPORTAL_PROJECT_ROCKS_DESC:0 "Lehet, hogy elegendô sziklát dob ​​a portálba, hogy megakadályozza azt?"

 
